/* KLEUREN */
/* 
MW Donker 	: #27444c 
MW Roze		: #f56a6a
*/

#sidebar {
	background-color: #27444c;
}


#sidebar * {
	color:#c3d0d0;
}

#sidebar > .inner > .alt {
	background-color: #27444c;
}

#sidebar > .inner > #menu {
	border-bottom:0px solid #ccc;
}

#menu div.logo {
	width:100%;
	text-align:center;
	position:relative;
	top:-20px;
}

#search form input[type="text"] {
	color:#3d4449;
}

a.logo {
	border-bottom:0px solid #000 !important;
}

a.logo.small {
		flex:none !important;
		padding-right:.5em;
	}
	
.box.author_art {
	background-color: rgba(245, 106, 106, 0.05);
	border-radius: 0.375em;
	box-shadow: inset 0 0 0 2px #f56a6a;
}

.box.author_art img {
	width:60%;
	border-radius:50%;
	border:6px solid #fff;
	margin:1em 20% 1em 20%;
}

.center {
	text-align:center;
}

.clear {
	clear:both;
}

.nomargin {
	margin:0px !important;
}

.pointer {
	cursor:pointer;
}

/* ******** INDEX ********* */

.article {
	height:10%;
}

.posts a.image {
	xxheight:35%;
}

.post_summary {
	height: 5em;
	overflow:hidden;
}

#banner .image {
	width:100%;
}

.summary {
  font-family: "Roboto Slab", serif;
  font-size: 1em;
  font-weight: 400;
  letter-spacing: 0.075em;
  margin-top: -0.5em;
  text-transform: uppercase; }

.features a {
	text-decoration:none;
	border-bottom:0px;
}
  

/* ******** ARTICLE ********* */

.art_soort {
	background-color: #f56a6a;
	padding-right: 30px;
	padding-left:10px;
	display:inline-block;
}

.art_soort h2 { 
	color:#fff; 
	margin:0em;
	}

.img_breed {
	background-size:cover;
	width:100%;
	height:250px;
	background-position: center 50%;
}

.list_art > div {
		margin-bottom:2em;
}

.first div:first-child {
	background-color:rgba(209, 223, 227, 0.5);
}

.list_art .img_smaller {
		max-width:30%;
}

.list_art .img_reg {
		max-width:40%;
}


.list_item {
	border-radius:10px;
}

.list_item:hover {
	background-color: rgba(209, 223, 227, 0.25);
}

.list_more {
	display:block;
	width:100%;
	text-align:right;
	padding-right:20px;
}

.norow {
	display:flex;
}

blockquote {
	margin-right:1em;
	border-left: solid 3px #f56a6a;
	color: #27444c;
}

	
/* ******** YOUTUBE ********* */
.containervideo {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.containervideo>iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ******** RESULTS ********* */
#results article .summary {
	display:inline-block;
	float:right;
	width:80%;
}

#results article a {
	display:inline-block;
	float:left;
	width:140px;
}


#results article img {
	display:inline-block;
	float:left;
	width:140px;
}

#results article {
	width:100%;
	border-bottom:2px solid #ccc;
}

.smedia {
	display:inline-block;
	margin-right:0.4em;
}

.smedia a {
	text-decoration:none;
	border-bottom:0px;
	border-bottom-color:#fff;
	font-size:2.5em;
}

div.twitter:hover a { color: #00acee !important; }
div.facebook:hover a { color: #3b5998 !important; }
div.linkedin:hover a { color: #0e76a8 !important; }
div.mail:hover a { color: #808080 !important; }


/* ******** FORUM ********* */

#sidebar > .inner > * {
	border-bottom: solid 0px rgba(210, 215, 217, 0.75);
}

.privatemessagebox .leftbox, #topBar .leftbox {
display:inline-block;float:left;font-size:2.5em;width:20%;clear:top;	
}

.privatemessagebox .leftbox a, #topBar .leftbox a {
	border-bottom:0px;
}
.privatemessagebox .rightbox, #topBar .rightbox {
display:inline-block;float:right;width:80%;
}

#topBar .leftbox img {
	width:80%;
	border-radius:50%;
}

.breadcrumbs {
	background-color: #f56a6a;
	color: #fff;
	display:inline-block;
}

.breadcrumbs h2 {
	color:#fff; 
	margin:0em;
}

.breadcrumb a, .breadcrumb a:hover, .currentcrumb, .breadcrumbspacer {
	color:#fff !important;
	text-decoration:none;
	border-bottom:0px;
	font-size:.75em;
}

#subheader table tbody tr {
	background-color:#fff;
	border:0px;
}

.forumHeading {
	background-color: #789ba5 !important;
	color:#fff;
}

table tbody tr:hover {
	background-color: rgba(209, 223, 227, 0.25);
}

table tbody tr:nth-child(2n+1) {
	background-color: rgba(209, 223, 227, 0.25);
}

table tbody tr:nth-child(2n+1):hover {
	background-color: rgba(209, 223, 227, 0.4);
}

table.forumthread {
	margin-bottom:20px;
}

table.nopadding>tbody>tr>td {
	padding:0px;
}

table.forumthread tbody tr {
	background-color: rgba(209, 223, 227, 0.25);
}

.topicHeading {
	background-color: #27444c !important;
	color:#fff;
}

.topicHeading tr:hover {
	background-color: #27444c !important;
}

.topicHeading td {
	color:#fff;
}

.topichover:hover {
	cursor:pointer;
}

.tableBorderLeft a {
	border-bottom:0px;
}

.threadBorder>* {
	background-color: rgba(209, 223, 227, 0.25) !important;
}

table.threadDetails, table.threadBorder {
	margin:0em;
}

.authordetails {
	width:120px !important;
	padding-top:0px;
}

.itempad .avatar {
	border-top:0px solid #fff;
	border-left:4px solid #fff;
	border-right:4px solid #fff;
	border-bottom:4px solid #fff;
}

.postdetails {
	background-color: #fff;
}

.author a {
	color:#fff !important;
	background-color:#f56a6a;
	display: inline-block;
	font-weight:bold;
	width:100%;
	text-align:center;
	padding:10px;
	border-top:4px solid #fff;
	border-left:4px solid #fff;
	border-right:4px solid #fff;
	border-bottom:0px solid #fff;
}
	
	

.forumbutton {
	display:inline-block;
	float:right;
	background-color: #f56a6a;
	color: #fff;
	padding: 5px 10px;
	border:1px solid #fff;
	margin-right:10px;
	cursor:pointer;
	border-radius: 5px;
	font-size:.8em;
}

.tableHeading {
	font-size: 1.38889em;
	font-family: "Roboto Slab", serif;
	font-weight: 700;
	line-height: 1.5;
}

.tableSeparate {
	border-collapse:separate;
}


.threadDetails, .authordetails, .threadDetails:hover, .authordetails:hover {
	background-color: rgba(209, 223, 227, 1) !important;
}

.signature {
    background-color: rgba(209, 223, 227, 0.2);
	border-top: 1px solid #DBDCF5;
	border-right: 1px solid transparent;
	border-left: 1px solid transparent;
	border-bottom: 1px solid transparent;
	margin: 15px 0 0 0;
	padding: 3px 10px 4px 6px;
	display:inline-block;
	width:90%;
	max-height:150px;
	overflow:hidden;
}

input[type="submit"] {
    font-family: "Font Awesome 5 Brands","Font Awesome 5 Free"; 
    font-size: 1em;
    font-weight: 900;
}

#search form::before {
	content: "";
}

.itempadbig>table {
	margin:0em;
}

.itempadbig>div>table {
	margin:0em;
}

.itempadbig .htmlButtonOuterL, .itempadbig .htmlButtonOuter {
	background-color:#fff;
	border-radius:5px;
	padding:0.4em 0.5em 0em 0.5em;
	text-align:center;
	height:39px;
	color: #9fa3a6 !important;
	margin-left:0.2em;
	display:inline-block;
	float:left;
	border:1px solid #27444c;
}

.itempadbig .htmlButtonOuterL a, .itempadbig .htmlButtonOuter a {
	color: #9fa3a6 !important;
}


.privatemessagebox, .topBarLinks {
	line-height:2em;
	font-size:1.1em;
}


.profiletable .tableCellTwo {
	width:35%;
}

.profiletable .tableCellOne {
	width:50%;
}

.prof_Bio {
	display:none;
}

.menu_Bulletin {
	display:none;
}


.ui-resizable-e {
	xxwidth:10px;
	xxbackground-color: #f56a6a;
}

.ui-widget.ui-widget-content {
	border:0px solid #000 !important;
}

.article_content {
	padding-right: 10px;
}

.aside_content {
	padding-left: 10px;
}

.primarycol {
	padding-right:0px;
}

.secondarycol {
	padding-left:0px;
}

.slider-R {
	width:100%;
	height:10px;
	background-color:#27444c !important;
	background-image:url(/mw_assets/images/arw-R.jpg);
	background-repeat:no-repeat;
	background-position:100% 0%;
	margin-bottom:20px;
	border-right:2px solid #3d7d0e;
}

.slider-L {
	width:100%;
	height:10px;
	background-color:#f56a6a !important;
	background-image:url(/mw_assets/images/arw-l.jpg);
	background-repeat:no-repeat;
	background-position:0% 0%;
	margin-bottom:20px;
	border-left:2px solid #3d7d0e;
}


/* KLEUREN */
/* 
MW Donker 	: #27444c 
MW Roze		: #f56a6a
*/


.searchclear {
	clear:top;
}

.searchcard, .searchclear {
	display:inline-block;
	float:left;
	height:280px;
	overflow:hidden;
	cursor:pointer;
}

.searchcard_content {
border: 2px solid pink;
border-radius:10px;
height:260px;
}

.searchcard_content .search_art_soort {
	background-color:#f56a6a;
	color:#fff;
	text-align:center;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.searchcard_mwtv {
	border:2px solid #90A2A6;
	border-radius:10px;
	height:260px;
	background-size:cover;
	background-position:50% 50%;
	height:260px;
	position:relative;
	cursor:pointer;
}

.searchcard_mwtv .search_art_soort {
	background-color:#27444c;
	color:#fff;
	text-align:center;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.searchcard_mwtv h3 {
	vertical-align:baseline;
	color:#fff;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	text-transform: uppercase;
	position:absolute;
	bottom:1em;
}

.searchcard_mwtv h3 {
  background: none;
  margin: 0 auto;
  text-align: center;
  padding:20px 20px 20px 40px;
  display: block;
  background-image: linear-gradient(to left,
    transparent,
    transparent 50%,
    #f56a6a 50%,
    #f56a6a);
  background-position: 100% 0;
    background-size: 200% 100%;
    transition: all .25s ease-in;
}

.searchcard_mwtv:hover h3{
  background-position: 0 0;
  xxcolor:#f56a6a;
}

.searchcard_mwtv_alt {
	overflow:hidden;
	height:260px;
	border-radius:10px;
}
	
.searchcard_mwtv_alt img {
		width:100% !important;
		height:auto !important;
}

.search_avatar {
	width:100px;
	height:100px;
	display:inline-block;
	overflow:hidden;
	float:left;
	margin: 0px 10px 10px 0px;
}

.search_avatar img {
	width:100px !important;
	height:100px !important;
}

select {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' preserveAspectRatio='none' viewBox='0 0 40 40'%3E%3Cpath d='M9.4,12.3l10.4,10.4l10.4-10.4c0.2-0.2,0.5-0.4,0.9-0.4c0.3,0,0.6,0.1,0.9,0.4l3.3,3.3c0.2,0.2,0.4,0.5,0.4,0.9 c0,0.4-0.1,0.6-0.4,0.9L20.7,31.9c-0.2,0.2-0.5,0.4-0.9,0.4c-0.3,0-0.6-0.1-0.9-0.4L4.3,17.3c-0.2-0.2-0.4-0.5-0.4-0.9 c0-0.4,0.1-0.6,0.4-0.9l3.3-3.3c0.2-0.2,0.5-0.4,0.9-0.4S9.1,12.1,9.4,12.3z' fill='rgba(210, 215, 217, 0.75)' /%3E%3C/svg%3E");
	background-size: 1.25em;
	background-repeat: no-repeat;
	background-position: calc(100% - 1em) center;
	height: 2.75em;
	padding-right: 2.75em;
	text-overflow: ellipsis;
}


/* Popover styling */

.popover__title {
  font-size: 24px;
  line-height: 36px;
  text-decoration: none;
  color: rgb(228, 68, 68);
  text-align: center;
  padding: 15px 0;
}

.popover__wrapper {
  position: relative;
  display: inline-block;
}
.popover__content {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  right: -102px;
  transform: translate(0, 10px);
  background-color: #bfbfbf;
  padding: 1rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  width: 200px;
  margin-top:8px;
}
.popover__content:before {
  position: absolute;
  z-index: -1;
  content: "";
  right: calc(50% - 10px);
  top: -8px;
  border-style: solid;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #bfbfbf transparent;
  transition-duration: 0.1s;
  transition-property: transform;
}
.popover__wrapper:hover .popover__content {
  z-index: 10;
  opacity: 1;
  visibility: visible;
  transform: translate(0, -20px);
  transition: all 0.5s cubic-bezier(0.75, -0.02, 0.2, 0.97);
}
.popover__message {
  text-align: center;
}

/* FORUM Pagination */
.forumpagination {
  cursor: default;
  list-style: none;
  padding-left: 0; }
  .forumpagination a {
    display: inline-block;
    padding-left: 0;
    vertical-align: middle; }
    .forumpagination strong, .forumpagination a {
      -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
      -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
      -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
      transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
      border-bottom: 0;
      border-radius: 0.375em;
      display: inline-block;
      font-size: 0.8em;
      font-weight: 600;
      height: 2em;
      line-height: 2em;
      margin: 0 0.125em;
      min-width: 2em;
      padding: 0 0.5em;
      text-align: center; 
	  }
      .forumpagination strong {
	  background-color: #f56a6a;
      color: #ffffff !important; }
        .forumpagination a:hover {
          background-color: #f67878;color: #ffffff !important; }
        .forumpagination a:active {
          background-color: #f45c5c;color: #ffffff !important; }
    .forumpagination a:first-child {
      padding-right: 0.75em; }
    .forumpagination a:last-child {
      padding-left: 0.75em; }
  @media screen and (max-width: 480px) {
    .forumpagination a:nth-child(n+2):nth-last-child(n+2) {
      display: none; }
    .forumpagination a:first-child {
      padding-right: 0; } }